

/* 兼容的清除浮动 */

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix { zoom: 1; display: block; }

.fl { float:left; }

.fr { float:right; }

/*yy81_fixed部分*/

.yy81_fixed { width:100%; height:55px; background:#825142; padding:3px 0 3px; position:fixed; bottom:0; left:0; display:-webkit-box; display:box; }

.f_fixed { width:25%; height:100%; -webkit-box-flex:1; box-flex:1; display:block; color:#fff; position:relative; background:url(../images/rbar.png) no-repeat right center; float:left; }

.yy81_fixed .btm_icon { width:29px; height:8px; margin:0 auto; position:relative; left:0; top:5px; }

.yy81_fixed .btm_text { margin:24px auto 0; width:60px; text-align:center; color:#fff; line-height:22px; font-size:12px; }

/*改版结束*/



/*新底部样式*/

.xiangmu { background:#696969; position:fixed; bottom:0; left:0; width:100%; margin:0px auto; z-index: 999; }

.xiangmu ul { height: 55px; margin: 0 auto; overflow: hidden; padding: 0; width: 320px; }

.xiangmu ul li { float: left; list-style: none outside none; text-align: center; width: 70px; }

.xiangmu ul li a { color: #FFFFFF; font-size: 12px; text-decoration: none; }

.xiangmu ul li.ceshibd2 { color: #FFFFFF; font-family: 微软雅黑; font-size: 12px; font-weight: bold; padding-top: 13px; width: 160px; }

.xiangmu ul li.ceshibd2 e { font-size: 14px; }

.xiangmu ul li.ceshibd3 { padding-top: 14px; }

.xiangmu ul li.ceshibd3 a { padding: 5px; }

.xiangmu ul li.ceshibd3 img { padding-top: 7px; }


